.private-brand-banner, .private-brand-commercial { padding: 0; background-color: #f9f9f9; }

@media (max-width: 768px) { .private-brand-banner, .private-brand-commercial { margin-bottom: 22px; } }

.private-brand-banner img, .private-brand-commercial img { -o-object-fit: contain; object-fit: contain; }

.private-brand-banner { padding: 0 !important; }

.private-brand-banner__content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; height: 95px; padding: 0 40px; border-radius: 10px; background: url("../images/banners/banner-mrmax.png") no-repeat; background-position: left center; }

.private-brand-banner__content-left { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.private-brand-banner__content-left span { margin-left: 24px; color: #fff; font-size: 1.8rem; font-weight: 600; }

.private-brand-banner__content-right { color: #fff; letter-spacing: 4.8px; font-size: 1.8rem; font-weight: 600; }

@media (max-width: 992px) { .private-brand-banner__content { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; height: 140px; padding: 0 14px; border-radius: 0; }
  .private-brand-banner__content-left { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .private-brand-banner__content-left p { margin-top: 8px; margin-left: 0; font-size: 1.6rem; }
  .private-brand-banner__content-right { margin-top: 8px; } }

@media (max-width: 768px) { .private-brand-commercial { display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 32px; overflow-x: auto; overflow-y: hidden; } }

.private-brand-commercial .slick-dots { bottom: 0; }

.private-brand-commercial .slick-dots li { width: 40px; height: 4px; margin: 0 4px; background-color: #e0e0e0; border-radius: 10px; -webkit-transition: 0.5s; transition: 0.5s; }

.private-brand-commercial .slick-dots li.slick-active { background-color: #ff6b00; }

.private-brand-commercial .slick-dots li button:before { content: ''; }

.private-brand-commercial a { display: none; }

.private-brand-commercial a:not(:last-child) { margin-right: 24px; }

.private-brand-commercial a img { width: 320px; height: 320px; border-radius: 6px; }

@media (max-width: 768px) { .private-brand-commercial a:not(:last-child) { margin-right: 8px; }
  .private-brand-commercial a img { width: 304px; height: 304px; border-radius: 3px; } }

.product-user-ratings { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

@media (max-width: 768px) { .product-user-ratings .product-item-md__img { width: 120px; height: 120px; } }

.product-user-ratings__header span { font-size: 2rem; font-weight: 600; }

@media (max-width: 768px) { .product-user-ratings__header span { font-size: 1.6rem; } }

@media (max-width: 768px) { .product-user-ratings__header { margin-top: 14px; } }

.product-user-ratings__header img { width: 80px; height: 80px; border-radius: 50%; margin-right: 16px; }

.product-user-ratings__products { display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 24px; }

@media (max-width: 768px) { .product-user-ratings__products { margin-bottom: 14px; overflow-x: scroll; } }

.product-user-ratings .product-item { margin-right: 24px; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.product-popular__title { font-size: 2rem; font-weight: 600; }

@media (max-width: 768px) { .product-popular__title { margin-top: 14px; font-size: 1.6rem; } }

.product-popular .product-popular__products { position: relative; margin-top: 24px; }

.product-popular .product-popular__products-list { display: -webkit-box; display: -ms-flexbox; display: flex; }

@media (max-width: 768px) { .product-popular .product-popular__products-list { margin-bottom: 14px; overflow-x: scroll; } }

.product-popular .product-popular__products .product-item { width: 205px; -ms-flex-negative: 0; flex-shrink: 0; margin-right: 24px; }

@media (max-width: 768px) { .product-popular .product-popular__products .product-item { width: 100%; width: 136px; } }

.private-lineup { padding: 0; background-color: #f9f9f9; }

@media (max-width: 768px) { .private-lineup { padding: 10px; }
  .private-lineup .heading { font-size: 1.6rem; } }

.private-lineup__list { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-top: 24px; overflow-x: scroll; }

@media (max-width: 768px) { .private-lineup__list { margin-top: 16px; } }

.private-lineup__list-item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; min-height: 100%; cursor: pointer; }

.private-lineup__list-item:not(:last-child) { margin-right: 33px; }

@media (max-width: 768px) { .private-lineup__list-item:not(:last-child) { margin-right: 16px; } }

.private-lineup__list-item p { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 96px; height: 100%; margin-top: 6px; text-align: center; color: #212121; font-weight: 300; }

@media (max-width: 768px) { .private-lineup__list-item p { width: 64px; font-size: 1.3rem; } }

.private-lineup__list-item img, .private-lineup__list-item--all { width: 96px; height: 96px; border-radius: 50%; }

@media (max-width: 768px) { .private-lineup__list-item img, .private-lineup__list-item--all { width: 64px; height: 64px; border-radius: 50%; } }

.private-lineup__list-item--all { position: relative; -ms-flex-negative: 0; flex-shrink: 0; }

.private-lineup__list-item--all:before { content: attr(data-text); display: -webkit-box; display: -ms-flexbox; display: flex; color: #212121; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; font-weight: 300; width: 96px; height: 96px; border-radius: 50%; background-color: #e4f2ff; position: absolute; top: 0; left: 0; z-index: 1; }

@media (max-width: 768px) { .private-lineup__list-item--all:before { width: 64px; height: 64px; font-size: 13px; } }

.private-lineup__list-item--all.active:before { color: #1560c5; font-weight: 600; }

.private-lineup__list-item.active p { color: #1560c5; font-weight: 600; }

.private-interior__header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.private-interior__header-left, .private-interior__header-right { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.private-interior__header-left span, .private-interior__header-right span { font-weight: 300; }

.private-interior__header-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }

@media (max-width: 768px) { .private-interior__header-left .heading { font-weight: 600; font-size: 1.6rem; margin-top: 14px; } }

.private-interior__header-left span { color: #757575; }

@media (max-width: 768px) { .private-interior__header-left span { margin-top: 10px; } }

.private-interior__header-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

@media (max-width: 768px) { .private-interior__header-right { display: none; } }

.private-interior__header-right .svg-icon { width: 20px; height: 20px; margin-left: 11px; }

.private-interior__products-view-all { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; max-width: 200px; height: 56px; margin: auto; margin-bottom: 30px; }

.post-list { padding: 0; background-color: transparent; font-weight: 300; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media (max-width: 768px) { .post-list { padding: 10px 16px; } }

.post-list__header { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 24px; }

.post-list__header-title { font-size: 2rem; font-weight: 600; }

@media (max-width: 768px) { .post-list__header-title { font-size: 1.6rem; } }

.post-list .link { margin-bottom: 24px; }

@media (max-width: 768px) { .post-list .link { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; margin: 84px auto 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 120px; height: 32px; border: 1px solid #1560c5; border-radius: 40px; } }

.post-list .link > svg { width: 20px; height: 20px; }

.post-list__content { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: auto; }

.post-list__content-item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 448px; -ms-flex-negative: 0; flex-shrink: 0; }

@media (max-width: 768px) { .post-list__content-item { width: 301px; } }

.post-list__content-item:not(:last-child) { margin-right: 40px; }

@media (max-width: 768px) { .post-list__content-item:not(:last-child) { margin-right: 16px; } }

.post-list__content-item img { height: 250px; -o-object-fit: contain; object-fit: contain; border-top-left-radius: 6px; border-top-right-radius: 6px; }

@media (max-width: 768px) { .post-list__content-item img { height: 168px; } }

.post-list__content-item-body { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; padding: 16px 24px; background-color: #fff; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; }

@media (max-width: 768px) { .post-list__content-item-body { padding: 16px; } }

.post-list__content-item-body-title { font-size: 1.8rem; font-weight: 600; color: #212121; line-height: 1.5; overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; }

@media (max-width: 768px) { .post-list__content-item-body-title { font-size: 1.6rem; } }

.post-list__content-item-body-date { margin: 8px 0; color: #757575; font-size: 1.2rem; }

.tag-list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-size: 1rem; color: #1560c5; }

.tag-list > p { padding: 4px 8px; margin-bottom: 4px; border: 1px solid #6e9bda; border-radius: 4px; }

.tag-list > p:not(:last-child) { margin-right: 4px; }

.banner-concept { padding: 0; background-color: #f9f9f9; }

@media (max-width: 768px) { .banner-concept { padding: 10px; padding-bottom: 0; margin-top: 40px !important; }
  .banner-concept .heading { font-size: 1.6rem; } }

.banner-concept__item { margin-top: 16px; }

@media (max-width: 768px) { .banner-concept__item { margin-left: -10px; margin-right: -10px; } }

.banner-concept__item-content { padding: 48px; text-align: center; border-radius: 6px; background: url("../images/banners/banner-concept.png") no-repeat center/cover; }

@media (max-width: 768px) { .banner-concept__item-content { padding: 40px 0; } }

.banner-concept__item-content .banner-logo { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-bottom: 32px; }

.banner-concept__item-content .banner-logo img { padding: 12px 20px; border-radius: 6px; background: #ff6b00; }

.banner-concept__item-content .banner-logo span { margin-left: 16px; font-weight: 600; font-size: 1.8rem; color: #ff6b00; }

@media (max-width: 768px) { .banner-concept__item-content .banner-logo { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-bottom: 27px; }
  .banner-concept__item-content .banner-logo span { margin-top: 11px; margin-left: 0; } }

.banner-concept__item-content .banner-title { margin-bottom: 24px; font-size: 3.1rem; color: #ff6b00; letter-spacing: 4.8px; font-weight: 600; }

@media (max-width: 768px) { .banner-concept__item-content .banner-title { font-size: 2.8rem; } }

.banner-concept__item-content .banner-main { font-size: 1.7rem; font-weight: 600; }

@media (max-width: 768px) { .banner-concept__item-content .banner-main { font-size: 1.5rem; } }

.banner-concept__item-content .banner-img { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; gap: 36px; }

.banner-concept__item-content .banner-img img { width: 100%; max-width: 203px; height: 170px; }

@media (max-width: 768px) { .banner-concept__item-content .banner-img { display: grid; justify-items: center; gap: 16px; grid-template-columns: repeat(2, 1fr); }
  .banner-concept__item-content .banner-img img { height: 150px; } }

@media (max-width: 768px) { .sm-mb { margin-bottom: 24px; } }
